Bug 475323

Summary: Typo in manpage
Product: [Fedora] Fedora Reporter: Horst H. von Brand <vonbrand>
Component: fuse-zipAssignee: Rakesh Pandit <rpandit>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: rpandit
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-12-29 12:00:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Horst H. von Brand 2008-12-08 21:15:28 UTC
Description of problem:
The manpage contains:

DESCRIPTION
       fuse-zip is a fuse filesystem, that enables any program to work with  a
       ZIP  archive as thow it is a plain directory.  Unlike KIO or Gnome VFS,
       it can be used in any application without modifications.

Note "thow" isn't a word in my dictionary.

Version-Release number of selected component (if applicable):
fuse-zip-0.2.6-5.fc11.x86_64

How reproducible:


Steps to Reproduce:
1. man fuse-zip
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2008-12-29 11:38:52 UTC
fuse-zip-0.2.7-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/fuse-zip-0.2.7-1.fc9

Comment 2 Fedora Update System 2008-12-29 11:38:53 UTC
fuse-zip-0.2.7-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/fuse-zip-0.2.7-1.fc10

Comment 3 Rakesh Pandit 2008-12-29 12:00:23 UTC
Fixed.

Comment 4 Fedora Update System 2009-01-07 09:13:15 UTC
fuse-zip-0.2.7-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-01-07 09:26:44 UTC
fuse-zip-0.2.7-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.